Latest 1.4.0
Homepage https://github.com/BoltsFramework
License BSD
Platforms ios 8.0, osx 10.10, tvos 9.0, watchos 2.0, requires ARC
Authors

400: Invalid request

Latest podspec

{
    "name": "Bolts-Swift",
    "version": "1.4.0",
    "license": {
        "type": "BSD"
    },
    "summary": "Bolts is a collection of low-level libraries designed to make developing mobile apps easier.",
    "homepage": "https://github.com/BoltsFramework",
    "authors": {
        "Nikita Lutsenko": "[email protected]"
    },
    "source": {
        "git": "https://github.com/BoltsFramework/Bolts-Swift.git",
        "tag": "1.4.0"
    },
    "requires_arc": true,
    "platforms": {
        "ios": "8.0",
        "osx": "10.10",
        "tvos": "9.0",
        "watchos": "2.0"
    },
    "source_files": "Sources/BoltsSwift/*.swift",
    "module_name": "BoltsSwift"
}

Pin It on Pinterest

Share This